#Thu Aug 27 11:05:48 EDT 2026
com.example.scoutingapp-main-5\:/drawable/_025_reefscape_transparent_background.png=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/_025_reefscape_transparent_background.png
com.example.scoutingapp-main-5\:/drawable/_025_reefscape_transparent_background_blue.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/_025_reefscape_transparent_background_blue.webp
com.example.scoutingapp-main-5\:/drawable/fieldwithstartingpos.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/fieldwithstartingpos.webp
com.example.scoutingapp-main-5\:/drawable/ic_launcher_background.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.example.scoutingapp-main-5\:/drawable/ic_launcher_foreground.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.example.scoutingapp-main-5\:/drawable/imageautotele.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/imageautotele.webp
com.example.scoutingapp-main-5\:/drawable/loop.png=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/loop.png
com.example.scoutingapp-main-5\:/layout/activity_auto.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_auto.xml
com.example.scoutingapp-main-5\:/layout/activity_end.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_end.xml
com.example.scoutingapp-main-5\:/layout/activity_main.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.example.scoutingapp-main-5\:/layout/activity_offline.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_offline.xml
com.example.scoutingapp-main-5\:/layout/activity_settings.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_settings.xml
com.example.scoutingapp-main-5\:/layout/activity_starting.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_starting.xml
com.example.scoutingapp-main-5\:/layout/activity_tele.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_tele.xml
com.example.scoutingapp-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
com.example.scoutingapp-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
com.example.scoutingapp-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.example.scoutingapp-main-5\:/mipmap-hdpi/ic_launcher_foreground.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_foreground.webp
com.example.scoutingapp-main-5\:/mipmap-hdpi/ic_launcher_monochrome.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_monochrome.webp
com.example.scoutingapp-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.scoutingapp-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.example.scoutingapp-main-5\:/mipmap-mdpi/ic_launcher_foreground.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_foreground.webp
com.example.scoutingapp-main-5\:/mipmap-mdpi/ic_launcher_monochrome.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_monochrome.webp
com.example.scoutingapp-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.scoutingapp-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.example.scoutingapp-main-5\:/mipmap-xhdpi/ic_launcher_foreground.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_foreground.webp
com.example.scoutingapp-main-5\:/mipmap-xhdpi/ic_launcher_monochrome.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_monochrome.webp
com.example.scoutingapp-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.scoutingapp-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.scoutingapp-main-5\:/mipmap-xxhdpi/ic_launcher_foreground.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_foreground.webp
com.example.scoutingapp-main-5\:/mipmap-xxhdpi/ic_launcher_monochrome.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_monochrome.webp
com.example.scoutingapp-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.scoutingapp-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.scoutingapp-main-5\:/mipmap-xxxhdpi/ic_launcher_foreground.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_foreground.webp
com.example.scoutingapp-main-5\:/mipmap-xxxhdpi/ic_launcher_monochrome.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_monochrome.webp
com.example.scoutingapp-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.scoutingapp-main-5\:/raw/info.json=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/raw/info.json
com.example.scoutingapp-main-5\:/xml/backup_rules.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.example.scoutingapp-main-5\:/xml/data_extraction_rules.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
